QGIS Application - Bug report #9465
QgsProject's snapSettingsChanged() signal is broken
2014-01-30 06:49 PM - Olivier Dalang

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18057
Description

Hi !

QgsProject's snapSettingsChanged() signal is broken... It's never sent. It seems it must be sent from QgsSnappingDialog which is now
store the settings.

Thanks !

Associated revisions

Revision c25e3587 - 2014-06-21 05:45 PM - Jiirgen Fischer

emit QgsProject.snapSettingsChanged() (fixes #9465)

History

#1 - 2014-06-21 08:45 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"c25e3587bc8a51d0baaf8f80fa2434f2b027c5¢6".
